@charset "utf-8";
/* CSS Document */
body {
	font-weight: normal;
	font-size:12px;
	margin:0;
	background-color:#ffffff;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	color:#3e3d3b;
	-webkit-font-smoothing: antialiased;
}

a img {border:0;}

.asxlogo {
	z-index: 50;
	position: absolute;
	right: 0;
	top: 19px;
}



/* CSS Document */
body {
	font-weight: normal;
	font-size:12px;
	margin:0;
	background-color:#ffffff;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	color:#3e3d3b;
	-webkit-font-smoothing: antialiased;
}



a img {border:0;}

.asxlogo {
	z-index: 50;
	position: absolute;
	right: 0;
	top: 17px;
}

.container {width:900px; margin:0 auto; position: relative;}
#header-container {height: 142px; background-color:#9b9b9d;}
#header {position: relative; height:239px; background:url(../images/header-bg.png) no-repeat top center; }
#logo {position: absolute; top: 15px; z-index: 6;}
#menu {position: absolute;
height: 73px;
background: url(../images/nav_bg2.png) no-repeat;
top: 109px;
left: -4px;
z-index:6;
width: 908px;}

#menu ul {
width: 884px;}

#navigation {
 margin: 0;
 padding: 0 21px;
 height: 54px;
 list-style: none;
}

#navigation > li {
 float: left;
 height: 100%;
}

#navigation > li > a {
	font-size: 18px;
 float: left;
 height: 100%;
 color: #fff;
 text-decoration: none;
 background: url(../images/nav_separator.png) no-repeat right;
 line-height: 58px;
 font-weight: bold;
  padding: 0 27px;
}

#navigation > li:last-child > a {
background: none;
}

#navigation > li > a:hover {
color:#9b9b9d;
 text-decoration: none;
}

a.home-item {
width: 55px;
}
a.corporate-item {
width: 84px;
}

a.investors-item {
/*margin-left: 3px;*/
width: 158px;
}

#breadcrumbs {
	margin-top: 45px;
	z-index:2;
	font-weight: bold;
	color: #451c64;
	clear: both;
}

#breadcrumbs a {color:#451c64; text-decoration:none;}
#breadcrumbs a:hover {color: #9b9b9d;}

#navigation > li.sub {
 position: relative;
}

#navigation > li.sub ul {
	z-index: 99;
 width: 170px;
 margin: 0;
 padding: 0.5em 0;
 list-style: none;
background: #451c64;
 position: absolute;
 top: -1000em;
}

#navigation > li.sub ul li {
 width: 100%;
 margin: 0 auto 0.3em auto;
}

#navigation > li.sub ul li a {
	text-align: center;
 	height: 100%;
 	display: block;
	padding: 3px 0;
	color: #fff;
 	text-decoration: none;
	padding-bottom:14px;
	background:url(../images/dropdown-seperator.png) no-repeat bottom center;
}

#navigation > li.sub ul li a.last {
	padding-bottom:0;
	background:none;
}

#navigation > li.sub ul li a:hover {
color:#9b9b9d;
}

#navigation > li.sub:hover ul {
 top: 53px;
}



#banner {padding:10px 20px 0;}
#banner .new-banner {
    width: 900px;
    height: 267px;
    background-size: cover;
    background-position: bottom center;
    overflow: hidden;
    position: relative;
}
#banner .new-banner .logo {
    width: 491px;
    height: 226px;
    background-image: url(../images/logo_stipple.png);
    position: absolute;
    left: -16px;
    top: 165px;
}
#banner .new-banner .title {
    color: rgba(255,255,255,0.8);
    letter-spacing: 3px;
    font-weight: bold;
    position: absolute;
    width: 80%;
    font-size: 2.8em;
    text-transform: uppercase;
    top: 210px;
    padding: 3px 3px 3px 6px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#451763+0,451763+100&0.61+1,0.61+39,0+100 */
background: -moz-linear-gradient(left,  rgba(69,23,99,0.61) 0%, rgba(69,23,99,0.61) 1%, rgba(69,23,99,0.61) 39%, rgba(69,23,99,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(69,23,99,0.61) 0%,rgba(69,23,99,0.61) 1%,rgba(69,23,99,0.61) 39%,rgba(69,23,99,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(69,23,99,0.61) 0%,rgba(69,23,99,0.61) 1%,rgba(69,23,99,0.61) 39%,rgba(69,23,99,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c451763', endColorstr='#00451763',GradientType=1 ); /* IE6-9 */
}
	
h1 {color:#6d6e70; font-size: 1.8em;}
h1.border {border-bottom:1px solid #451c64; font-weight: normal;}
a {font-weight:normal; color: #333;}
a:hover {text-decoration:none;}

#leftcol{width:598px; float:left;}
#leftcol p {
line-height: 16px;
}

#rightcol {width: 290px; float: right; margin-bottom: 10px;}
#rightcol h4{margin-bottom: 0;} #rightcol p{margin-top: 0;}


#subscription {
    background: #451C64;
    background: linear-gradient(90deg, rgba(69,28,100,1) 0%, rgba(248,244,147,1) 100%);
    clear:both;
    height: 85px;
}
#subscription form > div {
    float: right;
    margin-top: 20px;
    padding: 7px;
}
#subscription form > div.message {
    float: left;
    color: white;
    font-size: 16px;
}
#subscription form > div > input {
    font-size: 14px;
    padding: 7px;
}
#subscription .message {
    width: 40%;
}
#subscription .firstname {
    width: 20%;
}
#subscription .email {
    width: 20%;
}
#subscription .subscribe {
    width: 9%;
}

#footer {
    clear:both;
	color: #cccccc;
	background: #241f20;
	height:40px;
}

#footer a{color:#cccccc; text-decoration: none;}

	
#footer a:hover {color:#cccccc; text-decoration: none;}
#footerLeft {float:left; margin-top: 14px;}
#footerRight {float:right; margin-top: 14px;}

.buttons {
	padding-top:15px;
	clear:both;
	float:left;
}

#button {
		margin-bottom: 1em;
        color: #333;
		margin-top:12px;
        }

        #button ul {
              
				list-style: none;
                margin: 0;
                padding: 0;
                border: none;
				font-size:11px;
				font:Arial, Helvetica, sans-serif;
                }

        #button li {
                margin: 0;
                list-style: none;
                list-style-image: none;
				font-size:11px;
				font:Arial, Helvetica, sans-serif;
                }

        #button li a {
			text-align:left;
                display: block;
                padding: 3px 18px 20px 0.5em;
              	color:#fff;
           		text-decoration:none;
               	font-size:11px;
				font:Arial, Helvetica, sans-serif;
				 background: rgb(109,110,112) url(../images/dropdown-seperator.png) no-repeat bottom center;
				background:rgba(109,110,112, 0.9) url(../images/dropdown-seperator.png) no-repeat bottom center;

                }
				#button li a.last {          
                padding: 3px 18px 8px 0.5em;
				background-color:rgb(109,110,112);
				background-color:rgba(109,110,112, 0.9);
				background-image:none;
                }
				
				#button li #sub  {
                display: block;
                padding: 3px 18px 3px 1.5em;
                border-left: 5px solid #f1f1f1;
              	color:#333;
	            background-color:#f1f1f1;
           		text-decoration:none;
               	font-size:11px;
				font:Arial, Helvetica, sans-serif;
                }
				
				#button li #sub a:hover {
                display: block;
                padding: 3px 18px 3px 1.5em;
                border-left: 5px solid #f1f1f1;
              	color:#333;
	            background-color:#f1f1f1;
           		text-decoration:none;
               	font-size:11px;
				font:Arial, Helvetica, sans-serif;
				font-weight:bold;
                }
				
				#button li #subOn {
                display: block;
                padding: 3px 18px 3px 1.5em;
              	color:#333;
	            background-color:#f1f1f1;
           		text-decoration:none;
               	font-size:11px;
				font:Arial, Helvetica, sans-serif;
				font-weight:bold;
                }
				
				
	
        html>body #button li a {
                width: auto;
                }

        #button li a:hover {
                 color:#fff;
				text-decoration:underline;
	
                }

        #button li #active { 
                color:#fff;
				text-decoration:underline;
                }


 a[href^="mailto:"] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../Images/MailTo.gif) center left no-repeat;
    }

    a[href$='.pdf'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../images/PDFIcon.png) center left no-repeat;
    }

    a[href$='.xls'], a[href$='.csv'], a[href$='.xlt'], a[href$='.xlw'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../images/ExcelIcon.gif) center left no-repeat;
    }

    a[href$='.ppt'], a[href$='.pps'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../images/PowerPointIcon.gif) center left no-repeat;
    }

    a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.wps'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../images/WordDocIcon.gif) center left no-repeat;
    }

    a[href$='.zip'], a[href$='.gzip'], a[href$='.rar'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(../images/ZIPIcon.gif) center left no-repeat;
    }
	
	.date {
font-size: 10px;
color: #111;
width: 100%;
float: left;
border-bottom: 1px dotted #CCC;
padding-bottom: 5px;
margin-bottom: 10px;
}

a.asxhere {float: left;
color: #451c64;
text-decoration: none;
line-height: 48px;
padding-right: 10px;}
a.asxhere:hover {color:#451c64; text-decoration:underline;}

#button ul li ul {
text-indent: 35px;
}

#button ul li ul li ul {
text-indent: 65px;}